Subject: Testing merged mailing list

From: Ralph Droms <[email-masked]>
Date: Tue, 27 Jul 1999 15:18:08 -0400 (EDT)

I've merged the various DHCPv4-related mailing lists into the primary
mailing list, [email-masked].  This message is a test of the merged
subscription list.  I elminated as many duplicate subscriptions as I could
find.

If you receive multiple copies of this message, it's likely that you are
subscribed more than once under different e-mail addresses.  Please try to
determine which addresses are duplciates, and unsubscribe any unwanted
addresses.  If you run into trobule (as a last resort), drop me a note and
I'll try to fix up any problems.

- Ralph Droms